
//border related
.no-border { border: 0!important; }

//color related
.cl-red { color: red; }

//size related
.ft-sz-1_6 { font-size: 1.6em; }

//align related
.ali-center { text-align: center; }

//for page job_order/route
#form-job-order-route-detail h4 { font-weight: bold; margin-top: 20px; }


form.form-job-order-route-detail {
  border-radius: 5px;
  margin-bottom: 10px;
}

#addRoute .modal-dialog {
  width: 100%!important;
  height: 100%!important;
  margin: 0!important;
  padding: 0!important;
}

#addRoute .modal-content {
  height: auto!important;
  min-height: 100%!important;
  border-radius: 0!important;
}

#addRoute .modal-body {
  background-color: white;
  padding: 10px;
}

.col {
  width: 40px!important;
  display: inline-block;
}

#list-routes {
  margin-top: 56px;
}



.panel.panel-dashed-style{

    .panel-title {

      a{
        display: block;
        &[aria-expanded=true]{
          background-color: rgb(238, 238, 238);
          padding: 3px 5px;
        }
      }

  }
}